Show / Hide Table of Contents

# Struct DancerGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct DancerGauge

### Fields

| Improve this Doc View Source

#### DanceSteps

##### Declaration

    public byte *DanceSteps

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Esprit

##### Declaration

    public byte Esprit

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Feathers

##### Declaration

    public byte Feathers

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### StepIndex

##### Declaration

    public byte StepIndex

##### Field Value

Type | Description
--- | ---
System.Byte |

### Properties

| Improve this Doc View Source

#### CurrentStep

##### Declaration

    public readonly DanceStep CurrentStep { get; }

##### Property Value

Type | Description
--- | ---
DanceStep |